from:./hot_head_overlay.png
to:mcpatcher/cit/armor/hot_head_overlay.png
x=0
y=0
w=64
h=32

tile.0=0
duration.0=2

tile.1=1
duration.1=2

tile.2=2
duration.2=2

tile.3=3
duration.3=2

tile.4=4
duration.4=2

tile.5=5
duration.5=2

tile.6=6
duration.6=2

tile.7=7
duration.7=2